.slide-reveal-root > .slide-container {
    position: relative;
    /* overflow-x: hidden; */
}

.slide-reveal-root > .slide-container > .top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    /* background: #ebebeb; */
}

.slide-reveal-root > .slide-container > .bottom {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}